# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = rubberband
pkgbase = rubberband
xdata = pkgtype=split
pkgver = 4.0.0-1
pkgdesc = Time-stretching and pitch-shifting audio library and utility
url = https://www.breakfastquay.com/rubberband/
builddate = 1731714454
packager = Tuxcore <dev@tuxcore.org>
size = 1556265
arch = x86_64
license = GPL-2.0-or-later
provides = librubberband.so=3-64
provides = librubberband-jni.so=librubberband-jni.so-64
depend = fftw
depend = libfftw3.so=3-64
depend = gcc-libs
depend = glibc
depend = libsamplerate
depend = libsamplerate.so=0-64
depend = libsndfile
depend = libsndfile.so=1-64
makedepend = boost
makedepend = fftw
makedepend = java-environment
makedepend = ladspa
makedepend = lv2
makedepend = meson
makedepend = libsamplerate
makedepend = libsndfile
makedepend = vamp-plugin-sdk
